astropy==7.2.0
astropy-iers-data==0.2026.5.11.1.8.52
casaconfig==1.5.0
casatasks @ file:///wheeldirectory/casatasks-6.7.6.3-py3-none-any.whl#sha256=a389b5014fe3ee54a1c8f47446d4d0fe92a92dd487b3a7d28daff57342596e23
casatestutils @ file:///wheeldirectory/casatestutils-6.7.6.3-py3-none-any.whl#sha256=1c9b05599e3d161e7f7999151f3f9b6a4bc6ee3be37264e51ae1eabc201fbf9d
casatools @ file:///wheeldirectory/casatools-6.7.6.3-cp313-cp313-manylinux_2_28_x86_64.whl#sha256=a69687e0ea8ad313d968f5f7ff144c361863a7013876a2ebe68272e884c2437a
certifi==2026.4.22
contourpy==1.3.3
cycler==0.12.1
fonttools==4.62.1
iniconfig==2.3.0
kiwisolver==1.5.0
matplotlib==3.10.9
numpy==2.4.4
packaging==26.2
pillow==12.2.0
pluggy==1.6.0
pyerfa==2.0.1.5
Pygments==2.20.0
pyparsing==3.3.2
pytest==9.0.3
python-dateutil==2.9.0.post0
PyYAML==6.0.3
scipy==1.17.1
setuptools==82.0.1
six==1.17.0
